	
"what-language"		= "Japanese";
"language-code"		= "11";

/* common */

"needs-newer-os"	= "％＠はMac OS X 10.3.7 以降の動作環境が必要です。";
"no-quicktime"		= "「Quick Time」がインストールされませんでした。";
"no-data-folder"	= "％＠は％＠フォルダーを捜し出せません。％＠アプリケーションと同じフォルダー内にあることをご確認下さい。";
"insert-disc"		= "％＠ＤＶＤを挿入し、「ＯＫ」をクリックして下さい。";
"needs-32bit"		= "％＠をウィンドウモードでプレイする前にディスプレーをmillions of colorsに設定して下さい。";
"run-from-drive"	= "％＠はＤＶＤの挿入のみではお楽しみいただけません。ゲームをハードドライブにインストールして下さい。";
"multiple-instance"	= "％＠は一度に一コピーのみお楽しみ頂けます。";
"locate-old"		= "％＠を捜し出して下さい。";
"quit-confirm"		= "終了しますか？";
